{
  "verseBefore": "Chúa khiến chúng con phải tháo lui trước quân thù,\\q1 và những kẻ ghét chúng con đoạt lấy chiến lợi phẩm cho mình.\n\\q",
  "verseAfter": "Chúa khiến chúng con phải lui bước trước quân thù,\\q1 và những kẻ ghét chúng con đoạt lấy chiến lợi phẩm cho mình.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 44,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-10-05T06:13:08.369Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 44,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_44"
  }
}
